<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <p id="primer-parrafo"></p>
  <div id="resultado"></div>

  <a href="index.html">ir al inicio</a>


  <script src="js/script.js"></script>
</body>
</html>
